RubyGems Navigation menu

beaker 2.45.0

Puppetlabs accceptance testing harness

Versiones:

  1. 4.28.1 - March 16, 2021 (300 KB)
  2. 4.28.0 - December 21, 2020 (300 KB)
  3. 4.27.1 - September 29, 2020 (300 KB)
  4. 4.27.0 - July 24, 2020 (300 KB)
  5. 4.26.0 - June 23, 2020 (300 KB)
  6. 2.45.0 - June 29, 2016 (500 KB)
Mostrar todas las versiones (192 total)

dependencias de Runtime (21):

  • aws-sdk ~> 1.57
  • beaker-answers ~> 0.0
  • beaker-hiera ~> 0.0
  • beaker-pe ~> 0.0
  • docker-api >= 0
  • fission ~> 0.4
  • fog < 1.35.0, ~> 1.25
  • fog-google ~> 0.0.9
  • google-api-client < 0.9.5, ~> 0.8
  • hocon ~> 0.1
  • inifile ~> 2.0
  • json ~> 1.8
  • mime-types ~> 2.99
  • minitest ~> 5.4
  • net-scp ~> 1.2
  • net-ssh ~> 2.9
  • open_uri_redirections ~> 0.2.1
  • rbvmomi ~> 1.8
  • rsync ~> 1.0.9
  • stringify-hash ~> 0.0
  • unf ~> 0.1
  • dependencias de Development (10):

    Propietarios:

    Autores:

    • Puppetlabs

    SHA 256 checksum:

    4b91bb3f14b0455a49cbedaef4e3a3587c07f9d4363543cafb36a0d51b9f0b67

    Total de descargas 3.136.770

    Para esta versión 15.301

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache2

    Versión de Ruby requerida: >= 0

    Enlace: